<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Venom</Series>
  <Number>19</Number>
  <Web>https://www.amazon.com/dp/B0BWSP6BPY</Web>
  <Summary>TRUE ENLIGHTENMENT! Battered, beaten and brutalized across nearly all of space and time, Eddie Brock's grit, determination and faith have wavered at times, but never broken. Here he reaches TRUE ENLIGHTENMENT, and you Venomaniacs will meet his most powerful form yet...</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSP6BPY], [RELDATE:2023-05-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
